CVE-2008-0146

2008-01-08T14:46:00
ID CVE-2008-0146
Type cve
Reporter NVD
Modified 2018-10-15T17:58:12

Description

Cross-site scripting (XSS) vulnerability in the error page in W3-mSQL allows remote attackers to inject arbitrary web script or HTML via the PATH_INFO to the top-level URI.